FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
_csremote_proc Struct Reference

## Public Attributes

char * | name
CS_SMALLINT | options
CSREMOTE_PROC_PARAM * | param_list

The documentation for this struct was generated from the following file:

- include/ctlib.h